<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="./styles/styles.scss">
  <title>AlphaD3v</title>
</head>

<body>
  <div class="app__Flou">
    <header class="app">
      <div class="app__HeaderItem">
        <a href="./cancel.html"><img src="./assets/images/cancel.png" alt="Cancel" class="app__HeaderCancel"></a>
      </div>
      <div class="app__HeaderAffichage">
        <p class="app__HeaderAffichageTxt">999</p>
      </div>
    </header>

    <div class="app__Body">
      <div class="app__BodyItems">
        <div class="app__BodyItemsButtons7">
          <p class="app__BodyItemsButtonsTxt">7</p>
        </div>
        <div class="app__BodyItemsButtons8">
          <p class="app__BodyItemsButtonsTxt">8</p>
        </div>
        <div class="app__BodyItemsButtons9">
          <p class="app__BodyItemsButtonsTxt">9</p>
        </div>
        <div class="app__BodyItemsButtons4">
          <p class="app__BodyItemsButtonsTxt">4</p>
        </div>
        <div class="app__BodyItemsButtons5">
          <p class="app__BodyItemsButtonsTxt">5</p>
        </div>
        <div class="app__BodyItemsButtons6">
          <p class="app__BodyItemsButtonsTxt">6</p>
        </div>
        <div class="app__BodyItemsButtons1">
          <p class="app__BodyItemsButtonsTxt">1</p>
        </div>
        <div class="app__BodyItemsButtons2">
          <p class="app__BodyItemsButtonsTxt">2</p>
        </div>
        <div class="app__BodyItemsButtons3">
          <p class="app__BodyItemsButtonsTxt">3</p>
        </div>
        <div class="app__BodyItemsButtons0">
          <p class="app__BodyItemsButtonsTxt">0</p>
        </div>
        <div class="app__BodyItemsButtonsDot">
          <p class="app__BodyItemsButtonsTxt app__BodyItemsButtonsTxt--position">.</p>
        </div>
      </div>
    </div>

    <footer class="app__Footer">
      <a href="./index.html">
        <div class="app__FooterForm">
          <div class="app__FooterItem">
            <img src="./assets/images/flèche.png" alt="Flèche" class="app__FooterItemImg">
          </div>
        </div>
        <img src="./assets/images/menu.png" alt="Menu" class="app__FooterMenuImg">
      </a>
    </footer>
  </div>
  <div class="app__MenuDeroulant">
      <a href="./index.html"><img src="./assets/images/menu.png" alt="Menu" class="app__MenuDeroulantImg"></a>
    <div class="app__MenuDeroulantContainer">
      <div class="app__MenuDeroulantItems">
        <p class="app__MenuDeroulantItemsTxt">€</p>
      </div>
      <div class="app__MenuDeroulantItems">
        <p class="app__MenuDeroulantItemsTxt">$</p>
      </div>
      <div class="app__MenuDeroulantItems app__MenuDeroulantItems--red">
        <p class="app__MenuDeroulantItemsTxt app__MenuDeroulantItemsTxt--margin">( )</p>
      </div>
      <div class="app__MenuDeroulantItems">
        <p class="app__MenuDeroulantItemsTxt">£</p>
      </div>
      <div class="app__MenuDeroulantItems">
        <p class="app__MenuDeroulantItemsTxt">¥</p>
      </div>
      <div class="app__MenuDeroulantItems app__MenuDeroulantItems--red">
        <p class="app__MenuDeroulantItemsTxt">X²</p>
      </div>
    </div>
  </div>

  <script src="./scripts/index.js"></script>
</body>

</html>